import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IndividualUploadComponent } from './individual-upload.component';

describe('IndividualUploadComponent', () => {
  let component: IndividualUploadComponent;
  let fixture: ComponentFixture<IndividualUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [IndividualUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(IndividualUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
